/* DTC allergic-asthma-is-different section */
/* approved colors per style guide Primary: */
/*	Secondary: */
/* Globals for all three outputs */
/* START 4-col output
	NOTE: this output needs to come first so IE8 renders as 4 col
*/
section#banner {
  background: transparent url("/images/dtc/headers/01_4cl.jpg") top left no-repeat;
  background-size: cover;
  border: 3px solid #fff;
  max-width: 100%;
  margin-top: 8px; }
  section#banner.Dblue p {
    width: 200px;
    float: right; }
  section#banner.Dblue div.disclaimer {
    display: block;
    position: relative;
    color: #121b3d;
    top: 80px;
    left: 20px;
    float: left;
    font-size: 12px;
    width: 150px;
    text-align: right; }

.fpo {
  opacity: .2; }

.how-xolair-works div.video.fpo {
  background: transparent url("/images/fpo/video_how_xolair_works.png") top center no-repeat;
  background-size: contain;
  display: block;
  height: 543px;
  width: 100%;
  margin: 0 auto;
  position: relative; }

.group:after {
  content: "";
  display: table;
  clear: both; }

.xolair-and-allergic-asthma ul.group > li {
  display: table-cell;
  width: 50%;
  margin: 0;
  padding: 0 0 0 85px;
  background-size: 75px auto;
  background-position: top left;
  background-repeat: no-repeat; }
.xolair-and-allergic-asthma ul.group h3 {
  margin-bottom: 0;
  padding-bottom: 0; }
.xolair-and-allergic-asthma ul.group ul {
  margin: 0; }
  .xolair-and-allergic-asthma ul.group ul li {
    margin-top: 0.85em; }

.icon-daytime {
  background: url("/images/icons/icon-sun.png"); }

.icon-nighttime {
  background: url("/images/icons/icon-moon.png"); }

.important-safety-information section#pageContent > p:first-of-type {
  font-size: 1em !important; }

article.icon-paper {
  min-height: 106px;
  /*background-image: url('/images/icons/icon-paper.png'); background-size: 100px auto;*/
  margin-bottom: 30px; }
  article.icon-paper p {
    font-size: 1.286em;
    padding-left: 120px !important; }

section.default p strong.given {
  font-size: 14px; }

section.default .keep-in-mind {
  border-top: 1px dashed #c9c9c9;
  margin: 1em;
  padding: 10px 0 20px 0;
  background: transparent url("/images/icons/icon-calendar.png") 40px 20px no-repeat;
  background-size: 74px 71px; }
  section.default .keep-in-mind p {
    margin-left: 75px; }

.talking-to-your-doctor-about-xolair #article-tools {
  background: url(/images/shared/article-tools-print-only-bg.png) no-repeat 1px 0; }
  .talking-to-your-doctor-about-xolair #article-tools .myQ {
    display: none; }

/* END 4-col output */
/* START 3-col output */
@media (max-width: 1023px) and (min-width: 769px), (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  section#banner {
    background: transparent url("/images/dtc/headers/01_3cl.jpg") center center no-repeat;
    max-width: 100%; }
  section#pageContent .video-container h2, section#pageContent .video-container h3, section#pageContent .video-container ul {
    line-height: 1.2; }
  section#pageContent .video-container h3 {
    margin-top: 15px; }

  .video-container .intro-slide .video-start {
    background-position: 50% 45%; } }
/* END 3-col output */
/* START 1-col output */
@media (max-width: 767px), (max-device-width: 767px) {
  section#banner {
    background: transparent url("/images/dtc/headers/01_1cl.jpg") center center no-repeat;
    background-size: cover;
    height: auto;
    margin-top: 2px;
    min-height: 112px; }
    section#banner.Dblue div.disclaimer {
      top: 90px;
      text-align: left;
      width: auto; }

  .how-xolair-works div.video.fpo {
    height: 414px; }

  .xolair-and-allergic-asthma ul.group > li {
    display: block;
    width: auto;
    background-size: 50px auto;
    padding-left: 60px; }
  .xolair-and-allergic-asthma ul.group ul li {
    margin: 0.25em 1em; }

  section#pageContent .result_points {
    padding: 10px; }
  section#pageContent .act_module {
    margin-left: 0px;
    margin-right: 0px; }

  section.default .keep-in-mind {
    background-size: 50px auto;
    background-position: 20px 20px; }
    section.default .keep-in-mind p {
      margin-left: 70px; } }
/* END 1-col output */
